[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Upgrade path question



Adam Jackson wrote:

> The received wisdom seems to be "Only care about upgrades with stride <=
> 2", meaning, FC5 to F7 should work, but FC1 to F7 is madness.  Is this
> written down anywhere, or just tribal knowledge?
> 
> I ask because there's a fair bit of cruft in the X packages to handle
> things like Obsoletes: XFree86.  We haven't shipped that since FC2, so
> it's hard to still care.

Recall, I recommended omitting such cruft in the mesa-libGLw Review, 
http://bugzilla.redhat.com/188974
but mharris felt strongly otherwise: "They should IMHO not be removed
ever.".  

*shrug*.

In the end, it's ulimately your (as maintainer) call to make, and, fwiw, I
see no harm is removing the old Obsoletes now.

-- Rex


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]